uuid: d5c18bfa-6962-49d0-ad11-54c47d84d63e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_media_images
    - media.type.image
    - node.type.conference_proceeding
id: node.conference_proceeding.field_media_images
field_name: field_media_images
entity_type: node
bundle: conference_proceeding
label: Image
description: 'Recommended dimension is 1140x500. For listing view it will be scaled to 720x920 dimension . For full node view it will be scaled to 1140x500 dimension. '
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
